commit: af614d1ac58c3b8565e536a87ba99f563b06199d
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Fri Jul 31 21:14:49 2020 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Fri Jul 31 21:27:10 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=af614d1a
virtual/perl-CPAN: add perl 5.32 version
Package-Manager: Portage-2.3.103, Repoman-2.3.23
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
virtual/perl-CPAN/perl-CPAN-2.270.0.ebuild | 15 +++++++++++++++
1 file changed, 15 insertions(+)
diff --git a/virtual/perl-CPAN/perl-CPAN-2.270.0.ebuild
b/virtual/perl-CPAN/perl-CPAN-2.270.0.ebuild
new file mode 100644
index 00000000000..3e7b88be17e
--- /dev/null
+++ b/virtual/perl-CPAN/perl-CPAN-2.270.0.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390
~sparc ~x86 ~x64-cygwin"
+
+RDEPEND="
+ || ( =dev-lang/perl-5.32* ~perl-core/${PN#perl-}-${PV} )
+ dev-lang/perl:=
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"